.pubman_publishobject_child {
	/* border:1px solid black; */
	/* margin-bottom:30px; */
}
.pubman_publishobject_child p {
	/*margin:5px 10px 10px 5px;*/
}
.pubman_publishobject_child_headline {
	background-color:#ccc;
	color:#333;
	font-weight:bold;
	width:auto;
	padding-left:5px;
	overflow:hidden;
	width: 735px;
	border: 1px solid #888;
}


ol.pubmanlist {
	list-style-type:upper-roman;
	list-style-position:inside;
}

.pubmanlist .header {
	font-size: 14px;
	/*font-family: Verdana;*/
    font-style: normal;
    /*line-height: 15px;*/
    /*margin-bottom: 4px;*/
	font-weight: bold;
}



div.more {
	padding-bottom: 10px;
	
}

div.moreLink {
	text-decoration:underline;
	cursor:pointer;
	valign:bottom;
	margin:5px;
	color:#FF6633;
	text-align: right;
}
div.moreInfo {
	margin:5px;
	padding:5px;
	display:none;
}
div.moreInfo p {
	margin: 0px;
	padding: 0px;
}
#pubmanLink {
	color:#5F5F5F;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}